spring.datasource.url = jdbc:mysql://localhost:3306/spring_blog?useSSL=false
 spring.datasource.username = root
 spring.datasource.password =
 spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
 spring.jpa.hibernate.ddl-auto = update
